.footer-message-form .submit {
   display: flex;
   flex-direction: row;
}

.footer-message-form .submit #form_success {
   display: none;
   margin: 0 0 0 10px;
   line-height: 16px;
}

#footer-wrapper {
background-color: #654321;
}

.property-filter {
background-color: #987654;
}

.property-filter .form-actions .btn, #header-wrapper #header #header-inner .navbar .navbar-inner .list-your-property, .bottom-wrapper .item .btn, .btn.btn-primary, .carousel .carousel-prev, .carousel .carousel-next, .pagination ul li.active a, .slider-realty-view .slider-left-arrow, .slider-realty-view .slider-right-arrow {
background-color: #654321;
}

.navigation-wrapper .navigation .nav li ul {
background-color: #654321;
}
.navigation-wrapper .navigation .nav li .nolink:hover, .navigation-wrapper .navigation .nav li a:hover, .navigation-wrapper .navigation .nav li:hover>.nolink, .navigation-wrapper .navigation .nav li:hover>a {
background-color: #654321;
color: white;
border-top: 2px solid #987654;
}
.navigation-wrapper .navigation .nav li ul li .nolink:hover, .navigation-wrapper .navigation .nav li ul li a:hover {
background-color: #987654;
}

.carousel .content {
background-color: #987654;
}

.property-filter .form-actions .btn:hover, #header-wrapper #header #header-inner .navbar .navbar-inner .list-your-property:hover,.bottom-wrapper .item .btn:hover,.btn.btn-primary:hover, form input[type=submit].btn:hover, .carousel .carousel-prev:hover, .carousel .carousel-next:hover, .pagination ul li a:hover, .slider-realty-view .slider-left-arrow:hover, .slider-realty-view .slider-right-arrow:hover {
background-color: #725F4C;
}

#footer-wrapper #footer-top {
background-color: #987654;
}

#footer-wrapper #footer-top h2, #footer-wrapper #footer-top .h2, #footer-wrapper #footer-top table.contact th, #footer-wrapper #footer-top .nav li, #footer-wrapper #footer-top .nav li a:hover, #footer-wrapper #footer-top table.contact td a:hover {
color: #654321;
}

#footer-wrapper #footer #footer-inner p a  {
color: #987654;
}

.block-confirmation_text a  {
color: #654321;
}


#footer-wrapper #footer #footer-inner p a:hover, .block-confirmation_text a:hover {
color: #725F4C;
}


.slider-wrapper .slider-info {
background-color: #1F3A3D;
}

.slider-wrapper .slider-info .block-slider-street a{
color: #987654;
}

body a, .properties-rows .property .title-price .title h2 a, .properties-rows .property .title-price .title .h2 a, h2, .h2, .properties-grid .property h2 a, .properties-grid .property .h2 a {
color: #654321;
}

body a:hover, .properties-rows .property .title-price .title h2 a:hover, .properties-rows .property .title-price .title .h2 a:hover,.properties-grid .property h2 a:hover, .properties-grid .property .h2 a:hover {
color: #987654;
}

.colorScrollUp {
color: #654321;
}

.colorScrollUp:hover {
color: #725F4C;
}

.property-detail .offer-description * {
    font-family: "Open Sans","Arial",sans-serif !important;
}